<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Arsenal Theme Page</title>
        <link rel="icon" type="image/x-icon" href="assets/favicon.ico" />
        <script src="https://use.fontawesome.com/releases/v5.15.4/js/all.js" crossorigin="anonymous"></script>
        <link href="https://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800" rel="stylesheet" type="text/css" />
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body>
        <nav class="navbar navbar-expand-lg navbar-light" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="index.html">Arsenal Football Club</a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                    Menu
                    <i class="fas fa-bars"></i>
                </button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto py-4 py-lg-0">
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="index.html">Home</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="history.html">History</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="last-match.html">Last Match</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="training.html">Training</a></li>
                        <li class="nav-item"><a class="nav-link px-lg-3 py-3 py-lg-4" href="stadium.html">Stadium</a></li>
                    </ul>
                </div>
            </div>
        </nav>
        <header class="masthead" style="background-image: url('assets/img/background-last-match.jpg')">
            <div class="container position-relative px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <div class="post-heading">
                            <h1>"Football is an art, like dancing is an art - but only when it's well done does it become an art."</h1>
                            <h2 class="subheading">Arsene Wenger</h2>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <article class="mb-4">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <p>It seemed that there could not have been a better chance to respond to the defeat at Anfield than the game against last in the table Newcastle. The Canaries confidently won 2-0, but much of the offensive effort of Mikel Arteta's players came in the second half, while they did not create many opportunities in the first, with Pierre-Emerick Aubameyang wasting the best of them. They also had to be careful defensively to avoid giving Eddie Howe's Magpies any scoring chances, which Aaron Ramsdale in particular did in the first half. In the second half, Arsenal quickly took the initiative and the young players took charge of the game and responsibility for the result, scoring two goals.</p>
                        <p><b>Team matchups:</b></p>
                        <p><b>Arsenal:</b> Ramsdale – Tomiyasu, White, Gabriel, Tavares – Saka (64' Martinelli), Partey (85' Elneny), Lokonga, Smith Rowe – Odegaard – Aubameyang (76' Lacazette).</p>
                        <p><b>Newcastle:</b> Dubravka – Krafth, Lascelles, Schar, Ritchie (67' Almiron) – Fraser, Shelvey (89' Shelvey), Willock, Saint-Maximin – Wilson, Joelinton (67' J. Murphy).</p>
                        <a href="#!"><img class="img-fluid" src="assets/img/last-match/squad.jpg" alt="Squad" /></a>
                        <span class="caption text-muted">Arsenal - Newcastle grphic squad</span>
                        <p>In the first half Arsenal dominated the possession of the ball, but it took almost the entire first half before they created an opportunity to really threaten Martin Dubravka's goal. The closest they came to a goal was Martin Odegaard, but Newcastle's Slovakian goalkeeper made a fine save.</p>
                        <p>Eddie Howe's Magpies gave the game away to the hosts and relied on long balls and counter-attacks. In the 30th minute, Jonjo Shelvey hit a shot from distance and Aaron Ramsdale made another phenomenal save this season, knocking the ball onto the crossbar.</p>
                        <p>In the 41st minute, it should have been 1-0 for Arsenal. After Bukayo Saka dinked over Smith Row's head and Dubravka deflected the strike, Pierre-Emerick Aubameyang had a great chance to hit a shot from close range, but it hit the post.</p>
                        <p>After the break, Arsenal stepped up the pace, which eventually resulted in the opening score. In the 55th minute, a three-way action on the left wing was scored by Saka, Smith Rowe and Tavares. The Portuguese scored the last pass at the goal by Saka, who finished the action and beat Dubravka with a strike to the far post.</p>
                        <p>Clearly the youngsters shouldered the responsibility for the game. Ten minutes later it was 2-0, with Takehiro Tomiyasu sending a superb long pass from the right flank past Newcastle defenders, with Gabriel Martinelli running out from behind. The Brazilian had just appeared on the pitch, replacing Saka, and already increased Arsenal's lead with a beautiful shot from the goal.</p>
                        <p>The guests rushed to attack, but they didn't create a situation that would allow them to get back into the game. Arsenal also failed to take advantage of the fact that the opponents were exposed and until the end of the meeting the result did not change.</p>
                        <h2 class="section-heading">The current situation of the club in the competition</h2>
                        <a href="#!"><img class="img-fluid" src="assets/img/last-match/saka.jpg" alt="Bukayo Saka" /></a>
                        <span class="caption text-muted">The goal scorer in the 56th minute - Bukayo Saka</span>
                        <p>A busy December schedule kicks off on Thursday evening, away to Manchester United in the Premier League - with United likely to have Ralf Rangnick in charge for the first time.</p>
                        <p>We follow that up with another away league game - at Everton's Goodison Park on Monday night.</p>
                        <p>We'll play eight games during the month – seven of which in the Premier League – in a potentially pivotal period.</p>
                        <blockquote class="blockquote">After winning, it's hard to go to not winning. ~ Mikel Arteta</blockquote>
                        <p>There was just the one change from our defeat at Anfield last weekend, with Martin Odegaard returning to the side in place of Alexandre Lacazette. It was the Norwegian's first start since the draw with Crystal Palace on October 18.</p>
                        <a href="#!"><img class="img-fluid" src="assets/img/last-match/current-table.png" alt="Current Table" /></a>
                        <h2 class="section-heading">Match statistics</h2>
                        <p>The Gunners won today at the Emirates Stadium against the Newcastle team 2:0. The goals for Arsenal were scored by Bukayo Saka and Gabriel Martinelli. Below we present detailed statistics of this meeting:</p>
                        <a href="#!"><img class="img-fluid" src="assets/img/last-match/last-match-statistics.jpeg" alt="Arsenal - Newcastle statistics" /></a>
                        <span class="caption text-muted">Statistics of the match Arsenal - Newcastle according to the official provider of <br>the English Premier League</span>
                        <p>We can now confirm that our Premier League fixture against Chelsea on Saturday, February 12 has been postponed due to the participation of Chelsea in the FIFA Club World Cup.</p>
                        <p>Details on when this game will be played will follow after the results of the Carabao Cup quarter-final.</p>
                        <p>
                            Placeholder text by
                            <a href="https://www.arsenal.com/">kanonierzy.com</a>
                            &middot; Images by
                            <a href="https://www.arsenal.com/">Arsenal Official Page</a>
                        </p>
                    </div>
                </div>
            </div>
        </article>
        <footer class="border-top">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-md-10 col-lg-8 col-xl-7">
                        <ul class="list-inline text-center">
                            <li class="list-inline-item">
                                <a href="https://twitter.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-twitter fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://www.facebook.com/Arsenal">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-facebook-f fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <a href="https://gitlab.com/Mytthew">
                                    <span class="fa-stack fa-lg">
                                        <i class="fas fa-circle fa-stack-2x"></i>
                                        <i class="fab fa-gitlab fa-stack-1x fa-inverse"></i>
                                    </span>
                                </a>
                            </li>
                        </ul>
                        <div class="small text-center text-muted fst-italic">Copyright &copy; Mateusz Domagała 2021</div>
                    </div>
                </div>
            </div>
        </footer>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>
